#pragma once


// demoSetCAVerifyInfoDlg 对话框

class demoSetCAVerifyInfoDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoSetCAVerifyInfoDlg)

public:
	demoSetCAVerifyInfoDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoSetCAVerifyInfoDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_SET_SAVE_CA_VERIFY_INFO_DIALOG };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
	DECLARE_MESSAGE_MAP()

public:
    virtual BOOL OnInitDialog();
 
    afx_msg void OnBnClickedOk();

private:
    CComboBox m_verifyMode;   // 认证模式
    CEdit m_certPathEdit;     // 证书路径
};
